@charset "UTF-8";
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
}

a, address, article, aside, audio, b, big, blockquote, body, button, caption, center, cite, code, dd, details, div, dl, dt, em, fieldset, figcaption, figure, footer, form, form, h1, h2, h3, h4, h5, h6, header, i, iframe, img, input, label, li, main, mark, menu, nav, ol, p, pre, q, s, section, select, small, span, strong, summary, table, tbody, td, textarea, tfoot, th, thead, time, tr, u, ul, video {
    margin: 0;
    padding: 0;
    font-size: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    max-width: 100%;
    vertical-align: bottom;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline-width: 0;
}

b,
strong {
    font-weight: inherit;
    font-weight: bolder;
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

button,
input,
select,
textarea {
    font: inherit;
    margin: 0;
}

button,
input,
select {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

[type="button"],
[type="reset"],
[type="submit"],
button {
    cursor: pointer;
}

[disabled] {
    cursor: default;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

button:-moz-focusring,
input:-moz-focusring {
    outline: 1px dotted ButtonText;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none;
}

body {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

[type="button"],
[type="reset"],
[type="submit"],
a,
a img,
button {
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: 900;
    src: url("../webfonts/fa-brands-400.eot");
    src: url("../webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2") format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"), url("../webfonts/fa-brands-400.ttf") format("truetype"), url("../webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

@font-face {
    font-family: 'Font Awesome 5 Light';
    font-style: normal;
    font-weight: 300;
    src: url("../webfonts/fa-light-300.eot");
    src: url("../webfonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-light-300.woff2") format("woff2"), url("../webfonts/fa-light-300.woff") format("woff"), url("../webfonts/fa-light-300.ttf") format("truetype"), url("../webfonts/fa-light-300.svg#fontawesome") format("svg");
}

@font-face {
    font-family: 'Font Awesome 5 Regular';
    font-style: normal;
    font-weight: 400;
    src: url("../webfonts/fa-regular-400.eot");
    src: url("../webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-regular-400.woff2") format("woff2"), url("../webfonts/fa-regular-400.woff") format("woff"), url("../webfonts/fa-regular-400.ttf") format("truetype"), url("../webfonts/fa-regular-400.svg#fontawesome") format("svg");
}

@font-face {
    font-family: 'Font Awesome 5 Solid';
    font-style: normal;
    font-weight: 900;
    src: url("../webfonts/fa-solid-900.eot");
    src: url("../webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2") format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"), url("../webfonts/fa-solid-900.ttf") format("truetype"), url("../webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

/*==================================================================================================
	サイト基礎
==================================================================================================*/
body {
    font-size: 1.5rem;
    color: #4f4946;
    letter-spacing: 0.1em;
    overflow-x: hidden;
}

@media screen and (max-width: 860px) {
    body {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 560px) {
    body {
        font-size: 1.3rem;
        letter-spacing: 0.03em;
        font-weight: normal;
    }
}

@media screen and (max-width: 460px) {
    body {
        font-size: 1.2rem;
    }
}

body a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #4f4946;
    text-decoration: none;
}

body a:hover {
    text-decoration: none;
}

body .inner {
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 1260px) {
    body .inner {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (max-width: 1020px) {
    body .inner {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media screen and (max-width: 840px) {
    body .inner {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 560px) {
    body .inner {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 480px) {
    body .inner {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 1020px) {
    body .inner {
        width: 100%;
    }
}

body .wrap {
    overflow: hidden;
    width: 100%;
    position: relative;
}

body .wrap .telLink {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}

@media screen and (max-width: 860px) {
    body .wrap .telLink {
        pointer-events: auto;
        text-decoration: underline;
        letter-spacing: 0.02em;
    }
}

@media screen and (max-width: 860px) {
    .wrap {
        padding-top: 50px;
    }
}

@media screen and (max-width: 560px) {
    .wrap {
        padding-top: 50px;
    }
}

@media screen and (max-width: 460px) {
    .wrap {
        padding-top: 50px;
    }
}

.wrap.-top {
    position: relative;
}

.wrap.-top:before {
    content: "";
    width: 100%;
    height: 140px;
    background: #FFF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

/*==================================================================================================
	ヘッダー
==================================================================================================*/
header {
    width: 100%;
    background: #FFF;
    z-index: 10;
    padding: 1.2em 0 1.4em;
}

header .headerInner {
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

@media screen and (max-width: 1260px) {
    header .headerInner {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (max-width: 1020px) {
    header .headerInner {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media screen and (max-width: 840px) {
    header .headerInner {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 560px) {
    header .headerInner {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 480px) {
    header .headerInner {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 860px) {
    header {
        position: fixed;
        top: 0;
        left: 0;
        padding: 0;
    }
    header .headerInner {
        padding: 0;
    }
}

header .headLogo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

header .headLogo .logo {
    width: 200px;
    height: auto;
}

@media screen and (max-width: 860px) {
    header .headLogo {
        padding: 0.3em 0.8em 0.2em;
    }
    header .headLogo .logo {
        width: 100px;
    }
}

header .headMenu {
    position: relative;
}

header .headMenu nav {
    height: 100%;
}

header .headMenu .navList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
}

header .headMenu .navList__item a {
    text-decoration: none;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1em;
    font-weight: 600;
}

header .headMenu .navList__item a:hover {
    color: #c59c00;
}

@media screen and (max-width: 1160px) {
    header .headMenu .navList__item a {
        padding: 1.0em;
        min-width: 7em;
        font-size: 90%;
    }
}

@media screen and (max-width: 960px) {
    header .headMenu .navList {
        height: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    header .headMenu .navList__item a {
        padding: 1.0em 0.8em;
        min-width: 6em;
    }
}

@media screen and (max-width: 900px) {
    header .headMenu .navList__item a {
        font-size: 85%;
        padding: 1.0em 0.5em;
    }
}

@media screen and (max-width: 860px) {
    header .headMenu {
        overflow-x: scroll;
        display: none;
        width: 100%;
        padding-right: 0;
        position: absolute;
        top: 100%;
        left: 0;
    }
    header .headMenu .navList {
        display: block;
    }
    header .headMenu .navList__item {
        width: 100%;
        background: #FFF;
        border-top: #E8E3CC 1px solid;
    }
    header .headMenu .navList__item a {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        padding: 1.4em 1em;
        position: relative;
        color: #c59c00;
    }
    header .headMenu .navList__item a:before {
        display: inline-block;
        content: "\f105";
        font-family: 'Font Awesome 5 Light';
        position: absolute;
        top: 50%;
        right: 1em;
        margin-top: -0.5em;
        color: #c59c00;
    }
}

/*==================================================================================================
	ハンバーガーメニュー
==================================================================================================*/
.humburgerBtn {
    display: none;
    width: 49px;
}

@media screen and (max-width: 860px) {
    .humburgerBtn {
        margin-left: auto;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 8px;
        padding-bottom: 8px;
        z-index: 10000;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        cursor: pointer;
        pointer-events: auto;
        background: #c59c00;
    }
    .humburgerBtn .humburgerLine {
        display: block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .humburgerBtn .humburgerLine > span {
        display: block;
        width: 60%;
        margin: 0 auto 6px;
        height: 2px;
        background: #FFF;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }
    .humburgerBtn .humburgerLine > span:nth-child(3) {
        margin-bottom: 0;
    }
    .js_humburgerOpen .humburgerBtn .humburgerLine > span {
        background: #FFF;
    }
    .humburgerBtn .humburgerLine.open span.top {
        -webkit-transform: translateY(9px) rotate(-45deg);
        transform: translateY(9px) rotate(-45deg);
    }
    .humburgerBtn .humburgerLine.open span.middle {
        opacity: 0;
    }
    .humburgerBtn .humburgerLine.open span.bottom {
        -webkit-transform: translateY(-7px) rotate(45deg);
        transform: translateY(-7px) rotate(45deg);
    }
    .humburgerBtn p {
        color: #FFF;
        font-size: 1rem;
        margin-top: 0.7em;
        line-height: 1;
        letter-spacing: 0.12em;
        text-align: center;
    }
}

/*==================================================================================================
	フッター
==================================================================================================*/
footer .footerDetail {
    background-image: url("../img/common/fotter_06.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    position: relative;
}

@media screen and (max-width: 560px) {
    footer .footerDetail {
        padding-top: 50px;
        height: 260px;
    }
}

footer .footerDetail__inner .cont {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 280px;
    max-width: 1000px;
    width: 91%;
}

footer .footerDetail__inner .cont .logo {
    max-width: 300px;
    height: 100px;
    width: 100%;
    text-align: center;
    margin: auto;
    margin-bottom: 120px;
    padding-right: 10px;
}

footer .footerDetail__inner .cont .logo img {
    width: 256px;
}

footer .footerDetail__inner .cont .textArea {
    max-width: 400px;
    height: 80px;
    color: #fff;
    margin: auto;
    padding-left: 20px;
    margin-bottom: 160px;
}

footer .footerDetail__inner .cont .textArea .icon-fb {
    margin-top: 1em;
    width: 150px;
}

footer .footerDetail__inner .cont .textArea .icon-fb:hover {
    opacity: 0.9;
}

footer .footerDetail__inner .cont .textArea .snsList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: 1em;
}

footer .footerDetail__inner .cont .textArea .snsList__item {
    margin-right: 20px;
}

footer .footerDetail__inner .cont .textArea .snsList__item:last-child {
    margin-right: 0;
}

@media screen and (max-width: 560px) {
    footer .footerDetail__inner .cont {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        height: 180px;
    }
    footer .footerDetail__inner .cont .logo {
        margin-bottom: 0px;
    }
    footer .footerDetail__inner .cont .textArea {
        width: auto;
        padding-left: 0px;
        margin: auto 0;
        margin-bottom: 50px;
    }
    footer .footerDetail__inner .cont .textArea .icon-fb {
        margin: 1em auto 0 auto;
    }
}

footer .footerCopy {
    background: #282321;
    padding: 1em;
}

footer .footerCopy__inner {
    text-align: center;
    color: #FFF;
}

/*==================================================================================================
	共通
==================================================================================================*/
.lContainer {
    /*------------------------------ボタン------------------------------*/
    /*------------------------------見出し------------------------------*/
    /*---------------------------------------------------
        お問い合わせ
    ---------------------------------------------------*/
    /*---------------------------------------------------
        ご利用のお客様
    ---------------------------------------------------*/
    /*================================================================
        サブページ
    ==================================================================*/
}

.lContainer > * {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media screen and (max-width: 1020px) {
    .lContainer > * {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 840px) {
    .lContainer > * {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 720px) {
    .lContainer > * {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 560px) {
    .lContainer > * {
        padding-top: 40px;
        padding-bottom: 45px;
    }
}

@media screen and (max-width: 480px) {
    .lContainer > * {
        padding-top: 35px;
        padding-bottom: 40px;
    }
}

.lContainer .readTxt {
    line-height: 2.4;
}

.lContainer .basicTxt {
    line-height: 2;
}

.lContainer .btnList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.lContainer .btnList__item {
    width: 49%;
}

.lContainer .basicBtn {
    background: #c59c00;
    border-radius: 5px;
    display: block;
    padding: 0.8em;
    color: #FFF;
    text-align: center;
    font-weight: 900;
    font-size: 110%;
    border-bottom: #ac8800 4px solid;
    max-width: 280px;
    width: 100%;
}

.lContainer .basicBtn:hover {
    background: #dfb000;
}

.lContainer .basicBtn.-more {
    position: relative;
    padding: 0.8em 1.8em;
}

.lContainer .basicBtn.-more:before {
    display: inline-block;
    content: "\f105";
    font-family: 'Font Awesome 5 Light';
    position: absolute;
    top: 50%;
    right: 10px;
    font-size: 160%;
    margin-top: -0.5em;
    font-weight: 400;
}

.lContainer .basicBtn.-brown {
    background: #736357;
    border-bottom: #64574c 4px solid;
}

.lContainer .basicBtn.-brown:hover {
    background: #826f62;
}

.lContainer .basicBtn.-calendar {
    position: relative;
    padding: 0.8em 2em;
    margin-left: auto;
    max-width: 260px;
    background: #736357;
    border-bottom: #64574c 4px solid;
}

.lContainer .basicBtn.-calendar span:before {
    display: inline-block;
    content: "\f073";
    font-family: 'Font Awesome 5 Regular';
    font-size: 120%;
    font-weight: 300;
    margin-right: 0.2em;
}

.lContainer .basicBtn.-calendar:hover {
    background: #826f62;
}

.lContainer .basicBtn.-eventnews {
    position: relative;
    padding: 0.8em 2em;
    max-width: 360px;
    margin: 0 auto;
}

.lContainer .basicBtn.-eventnews:before {
    display: inline-block;
    content: "\f105";
    font-family: 'Font Awesome 5 Light';
    position: absolute;
    top: 50%;
    right: 20px;
    font-size: 160%;
    margin-top: -0.5em;
    font-weight: 400;
}

@media screen and (max-width: 560px) {
    .lContainer .basicBtn.-eventnews {
        max-width: 260px;
    }
}

.lContainer .basicBtn.-visitor {
    position: relative;
    padding: 0.8em 2em;
    margin: 0 auto;
}

.lContainer .basicBtn.-visitor:before {
    display: inline-block;
    content: "\f022";
    font-family: 'Font Awesome 5 Light';
    position: absolute;
    top: 50%;
    left: 19%;
    font-size: 140%;
    margin-top: -0.5em;
    font-weight: 300;
}

.lContainer .basicBtn.-flow {
    max-width: 260px;
}

.lContainer .labelMain {
    font-weight: normal;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.lContainer .labelMain .main {
    font-size: 210%;
    font-weight: normal;
}

.lContainer .labelMain .sub {
    font-size: 180%;
    font-weight: normal;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 28px;
}

.lContainer .labelMain .sub:before {
    position: absolute;
    content: "";
    width: 60px;
    bottom: 0;
    left: 3px;
    border-bottom: #c59c00 1px solid;
}

@media screen and (max-width: 560px) {
    .lContainer .labelMain .sub {
        font-size: 170%;
    }
}

.lContainer .labelMain .en {
    color: #c59c00;
    font-size: 105%;
    margin-left: 0.2em;
}

.lContainer .labelMain.-eventnews {
    max-width: 340px;
    width: 100%;
}

.lContainer .secContact {
    background: #FFF !important;
}

.lContainer .secContact__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.lContainer .secContact__inner .textArea {
    min-width: 43%;
}

.lContainer .secContact__inner .textArea .telCont p {
    font-size: 1.8rem;
}

.lContainer .secContact__inner .textArea .telCont p .telLink {
    font-size: 2.6rem;
    font-weight: 900;
    padding-left: 0.2em;
    text-decoration: none;
}

@media screen and (max-width: 560px) {
    .lContainer .secContact__inner .textArea .telCont p {
        font-size: 1.5rem;
    }
    .lContainer .secContact__inner .textArea .telCont p .telLink {
        font-size: 2rem;
        padding-left: 5px;
    }
}

.lContainer .secContact__inner .textArea .mailCont {
    margin-top: 0.6em;
}

.lContainer .secContact__inner .textArea .mailCont p {
    font-size: 1.8rem;
}

.lContainer .secContact__inner .textArea .mailCont p a {
    font-size: 2rem;
    font-weight: 900;
    padding-left: 0.2em;
    text-decoration: none;
}

@media screen and (max-width: 560px) {
    .lContainer .secContact__inner .textArea .mailCont p {
        font-size: 1.5rem;
    }
    .lContainer .secContact__inner .textArea .mailCont p .telLink {
        font-size: 1.6rem;
        padding-left: 5px;
    }
}

.lContainer .secContact__inner .textArea .time {
    font-size: 1.3rem;
    text-indent: -0.5em;
}

@media screen and (max-width: 560px) {
    .lContainer .secContact__inner .textArea .time {
        text-indent: none;
    }
}

@media screen and (max-width: 560px) {
    .lContainer .secContact__inner {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .lContainer .secContact__inner .labelMain {
        text-align: center;
    }
    .lContainer .secContact__inner .textArea {
        margin-top: 20px;
        width: 90%;
    }
    .lContainer .secContact__inner .textArea .txt {
        margin-bottom: 15px;
        text-align: center;
    }
    .lContainer .secContact__inner .textArea .cont {
        padding: 1em;
        text-align: center;
        border: #E8E3CC 2px solid;
        width: 100%;
    }
}

.lContainer .secUser__inner {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.lContainer.-sub {
    /*---------------------------------------------------
                下層メインイメージ
        ---------------------------------------------------*/
    /*-----------------------------------------------
            パンくず
        -----------------------------------------------*/
}

.lContainer.-sub > * {
    background-color: #F7F6F0;
}

.lContainer.-sub .mainImage {
    height: 330px;
    width: 100%;
    position: relative;
    background: #FFF;
    z-index: 1;
}

.lContainer.-sub .mainImage:before {
    content: "";
    width: 100%;
    height: 85%;
    background: rgba(197, 156, 0, 0.2);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.lContainer.-sub .mainImage:after {
    content: "";
    background-image: url("../img/user/main.jpg");
    background-size: cover;
    position: absolute;
    top: 0;
    right: 50%;
    height: 100%;
    margin-right: -630px;
    width: 1260px;
    z-index: -1;
}

.lContainer.-sub .mainImage-access:after {
    background-image: url("../img/access/main.jpg");
}

.lContainer.-sub .mainImage-facility:after {
    background-image: url("../img/facility/main.jpg");
}

.lContainer.-sub .mainImage-visitor:after {
    background-image: url("../img/visitor/main.jpg");
}

.lContainer.-sub .mainImage-message:after {
    background-image: url("../img/message/main.jpg");
}

.lContainer.-sub .mainImage .ttlCont {
    max-width: 1305px;
    width: 100%;
    margin: auto;
    padding-left: 50px;
    z-index: 2;
}

.lContainer.-sub .mainImage .ttlCont .ttlBox {
    max-width: 360px;
    width: auto;
    padding: 3em;
    background: #fff;
    position: absolute;
    bottom: -20px;
}

.lContainer.-sub .mainImage .ttlCont .ttlBox .labelMain {
    font-weight: normal;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.lContainer.-sub .mainImage .ttlCont .ttlBox .labelMain .main {
    font-size: 210%;
    font-weight: normal;
}

.lContainer.-sub .mainImage .ttlCont .ttlBox .labelMain .sub {
    font-size: 210%;
    font-weight: normal;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 28px;
}

.lContainer.-sub .mainImage .ttlCont .ttlBox .labelMain .sub:before {
    position: absolute;
    content: "";
    width: 60px;
    bottom: 0;
    left: 3px;
    border-bottom: #c59c00 1px solid;
}

.lContainer.-sub .mainImage .ttlCont .ttlBox .labelMain .en {
    color: #c59c00;
    font-size: 105%;
    margin-left: 0.2em;
}

.lContainer.-sub .mainImage .ttlCont .ttlBox .labelMain.-eventnews {
    max-width: 420px;
    width: 100%;
}

@media screen and (max-width: 1220px) {
    .lContainer.-sub .mainImage {
        height: 240px;
    }
    .lContainer.-sub .mainImage:after {
        position: absolute;
        top: 0;
        right: 0;
        margin-right: 0;
        /*width: calc(100% - 0);*/
        width: 100%;
    }
    .lContainer.-sub .mainImage .ttlCont {
        padding-left: 2em;
    }
    .lContainer.-sub .mainImage .ttlCont .ttlBox {
        bottom: -1em;
        padding: 2.5em;
    }
}

@media screen and (max-width: 760px) {
    .lContainer.-sub .mainImage {
        height: 200px;
    }
    .lContainer.-sub .mainImage .ttlCont {
        padding-left: 1em;
    }
    .lContainer.-sub .mainImage .ttlCont .ttlBox {
        padding: 2em;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        bottom: -1em;
    }
    .lContainer.-sub .mainImage .ttlCont .ttlBox .labelMain .main {
        font-size: 180%;
    }
}

@media screen and (max-width: 560px) {
    .lContainer.-sub .mainImage {
        height: 160px;
    }
}

@media screen and (max-width: 460px) {
    .lContainer.-sub .mainImage {
        height: 140px;
    }
    .lContainer.-sub .mainImage .ttlCont {
        padding-left: 1.2em;
    }
    .lContainer.-sub .mainImage .ttlCont .ttlBox {
        bottom: -0.5em;
    }
}

.lContainer.-sub .breadWrap {
    padding: 0.8em 0;
}

.lContainer.-sub .breadWrap__inner .breadList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.lContainer.-sub .breadWrap__inner .breadList__item {
    font-size: 78%;
    margin-right: 1em;
}

.lContainer.-sub .breadWrap__inner .breadList__item:after {
    display: inline-block;
    content: "\f105";
    font-family: 'Font Awesome 5 Light';
    margin-left: 1em;
}

.lContainer.-sub .breadWrap__inner .breadList__item:last-child:after {
    display: none;
}

.lContainer.-sub .breadWrap__inner .breadList__item:first-child:before {
    display: inline-block;
    content: "\f015";
    font-family: 'Font Awesome 5 Regular';
    margin-right: 0.2em;
    color: #c59c00;
}

.lContainer.-sub .breadWrap__inner .breadList__item a {
    text-decoration: underline;
}

.lContainer.-sub .breadWrap__inner .breadList__item a:hover {
    text-decoration: none;
}

@media screen and (max-width: 860px) {
    .lContainer.-sub .breadWrap__inner {
        padding-left: 0.8em;
    }
}

@media screen and (max-width: 460px) {
    .lContainer.-sub .breadWrap {
        padding-top: 1.2em;
    }
}
